# wp maintenance-mode

Aide:

```bash
$ wp help maintenance-mod
```

```bash
NAME

  wp maintenance-mode

DESCRIPTION

  Activates, deactivates or checks the status of the maintenance mode of a site.

SYNOPSIS

  wp maintenance-mode <command>

SUBCOMMANDS

  activate        Activates maintenance mode.
  deactivate      Deactivates maintenance mode.
  is-active       Detects maintenance mode status.
  status          Displays maintenance mode status.
```